RubyGems Navigation menu

hardsploit_gui 2.5.0

The essential security auditing tool for Internet of Things devices you'll need in your toolbox

Versions:

  1. 2.5.0 - March 28, 2017 (382 KB)
  2. 2.4.0 - August 10, 2016 (362 KB)
  3. 2.3 - August 10, 2016 (362 KB)
  4. 2.2 - April 24, 2016 (244 KB)
  5. 2.1 - February 12, 2016 (244 KB)
Show all versions (13 total)

Development Dependencies (6):

  • activerecord >= 0.0.0.0, ~> 0.0
  • bundler ~> 1.10
  • libusb >= 0.5.1, ~> 0.5
  • qtbindings >= 4.8.6.2, ~> 4.8
  • rake ~> 10.0
  • sqlite3 >= 0.0.0.0, ~> 0.0
  • Owners:

    Authors:

    • SERMA SAFETY AND SECURITY

    SHA 256 checksum:

    aa5dd947a725b0284bbe4c7335ec676e621693b2f0af553fea389273f504b134

    Total downloads 8,886

    For this version 1,396

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: